List Api Keys
curl --request GET \
--url https://api.example.com/v1/api-keys{
"data": [
{
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"key_prefix": "<string>",
"scopes": [
"<string>"
],
"key_type": "<string>",
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"last_used_at": "2023-11-07T05:31:56Z",
"allowed_sources": [
"<string>"
]
}
],
"meta": {
"total": 123,
"page": 123,
"page_size": 123,
"total_pages": 123
}
}API Keys
List API Keys
GET
/
v1
/
api-keys
List Api Keys
curl --request GET \
--url https://api.example.com/v1/api-keys{
"data": [
{
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"key_prefix": "<string>",
"scopes": [
"<string>"
],
"key_type": "<string>",
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"last_used_at": "2023-11-07T05:31:56Z",
"allowed_sources": [
"<string>"
]
}
],
"meta": {
"total": 123,
"page": 123,
"page_size": 123,
"total_pages": 123
}
}Query Parameters
Page number (1-indexed)
Required range:
x >= 1Items per page (max 500)
Required range:
1 <= x <= 500⌘I

